
*{
    margin: 0;
    padding: 0;
}

header{
    background: #fffaaa;
    padding: 20px 0;
}

header nav{
    display: flex;
    justify-content: space-between;
}

nav ul{
    list-style-type: none;
}

nav ul{
    width: 20%;
    display: flex;
    justify-content: space-evenly;
}

main{
    margin: 0;
    padding: 0;
    display: flex;
}
main .section-1{
    background-color: aqua;
    width: 25%;
    height: 85vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

main .section-2{
    background-color: blanchedalmond;
    
}

main .section-1 div{
    width: 90%;
    border-radius: 20px;
    flex-grow: .5;
    margin: 10px 0;
    background-color: blanchedalmond;
}
